/* CSS Document */
article{width:1000px;height:300px;margin-left:120px;margin-bottom:150px;border:2px solid;background-color:SteelBlue}
aside{width:105px;height:300px;position:absolute;border:2px solid;background-color:DodgerBlue}
body{background-color:Skyblue}
.menu{margin-left:5px;margin-top:10px}
h1,h2,h3{text-align:center;}
.clanek{size:5px;}
.obr{position: absolute;top:70px;left:700px}
.cinnost{position:absolute;left:580px}
.obr2{position: absolute;top:130px;left:30%}
.kontakt{left:20px;position: relative;}
.obr3{position:absolute;top:150px;left:11%}
.provozovatel{left:20px;position: relative;}
.adresa{text-align:center}


